Author Topic: Emagic EMI A2|6m Driver OS9?  (Read 1541 times)

Offline thekernel

  • Valued Member (10+ Posts)
  • **
  • Posts: 10
  • New Member
Emagic EMI A2|6m Driver OS9?
« on: April 01, 2019, 09:20:59 AM »
Hello, I'm looking for the OS9 driver for the Emagic EMI A2|6m.

It's called emi26drv.sit.

Driver used to be available here: http://www.emagic.de/english/support/download/toolsmac.html but seems to have vanished.
 



Offline cyberish

  • Enthusiast Member (25+ Posts)
  • ***
  • Posts: 86
  • new to the forums
Re: Emagic EMI A2|6m Driver OS9?
« Reply #1 on: April 01, 2019, 11:58:38 AM »
You can find this driver on the Logic 6.4.3 Mac OS 9 installer CD . I just copied it from there.

p.s. for newer MAC OS X: http://www.jazzmedia.com.au/a26.php

Offline thekernel

  • Valued Member (10+ Posts)
  • **
  • Posts: 10
  • New Member
Re: Emagic EMI A2|6m Driver OS9?
« Reply #2 on: April 01, 2019, 04:17:36 PM »
Is the Logic 6.4.3 Mac OS 9 installer CD downloadable from here?

Offline DieHard

  • Administrator
  • Platinum Member (500+ Posts)
  • *****
  • Posts: 1705
Re: Emagic EMI A2|6m Driver OS9?
« Reply #3 on: April 01, 2019, 05:59:57 PM »
Looks like our latest that can be downloaded is 6.0.1

http://macos9lives.com/smforum/index.php/topic,921.0.html

macStuff

  • Guest
Re: Emagic EMI A2|6m Driver OS9?
« Reply #4 on: April 02, 2019, 03:40:53 AM »
thats a pretty big gaping hole in the lineup considering many professionals would consider logic 6.4.3 to be the best DAW for os9, but i think the disregard for this stems from teh fact that most people (newbs especially) are not going to have an apple pro logic key to be able to run that version

are u sure it isnt included in Enablers Anthology?
i still think the anthology should have been broken up into individual version smaller downloads

Offline cyberish

  • Enthusiast Member (25+ Posts)
  • ***
  • Posts: 86
  • new to the forums
Re: Emagic EMI A2|6m Driver OS9?
« Reply #5 on: April 02, 2019, 04:58:08 AM »
the Logic OS9 anthology includes the updater to 6.4.3...